Subject: Re: Weekly meeting- Chat and Talk report
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: AFIG <[email-masked]>
Date: Fri, 31 Jul 2020 04:59:03 -0700 (MST)

Hi Sara, 

I am sorry to inform you that I would not be able to make it to this meeting today. I have a bunch of pending which I would like to complete before I leave for the day. Let us schedule this for next week. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "AFIG" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, July 31, 2020 4:03:14 PM 
Subject: Weekly meeting- Chat and Talk report 

________________________________________________________________________________ 
Join Microsoft Teams Meeting<https://teams.microsoft.com/l/meetup-join/19%3ameeting_NDg1N2MzNTEtMDY4Ny00NjhmLWExMTItZGVhYzk3OTAyOGE4%40thread.v2/0?context=%7b%22Tid%22%3a%229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%22%2c%22Oid%22%3a%22d31e227f-7e0e-443f-90c6-31beef218a21%22%7d> 
Learn more about Teams<https://aka.ms/JoinTeamsMeeting> | Meeting options<https://teams.microsoft.com/meetingOptions/?organizerId=d31e227f-7e0e-443f-90c6-31beef218a21&tenantId=9bf8c7a8-e008-49a7-9e43-ab76976c4bf8&threadId=[email-masked]&messageId=0&language=en-US> 
________________________________________________________________________________